Subject: (FanFic)(omg/?) Seperated at Birth
From: "jeff shelton" <[email-masked]>
To: [email-masked]
Date: Thu, 25 Sep 1997 18:17:22 PDT

Separated at Birth
by jeff shelton
[email-masked]

disclaimer

The characters in this story belong to Fujishima 
Kosuke and Takahashi Rumiko and I have no right to 
use them.

Any C&C will be read and answered.

The story attempts to explain some inconsistencies 
with OMG.
How can immortal goddesses also be shown growing up?

____________________________________________________

Separated  at Birth
by jeff shelton

Time present minus 25 years. Place the Heavens.

Three old women are sitting in front of an ancient 
loom. On the loom is a fabric that stretches off out 
of sight in the distance. Next to the three women is 
a computer.

The oldest speaks. "So, Skuld, that is what we will 
using instead of the loom from now on."

The youngest replies. "I wouldn't say 'from now on', 
Urthr. I'm sure things will change in the future." 
She says with a smile.

The third says. "Now, you two do not start up again. 
We will be using the new technology. Be grateful our 
new reincarnations  are coming up soon. When we are 
young again, we will learn to use the new system as 
if we had always had it."

"I hate being reincarnated  every hundred years." 
Skuld says.

"Remember what is was like before Kami-sama began 
the policy of reincarnation, what 500 years ago? 
Things changed only very slowly, remember. Now 
things change quickly." Verthandi says.

"Too quickly, if you asked me." Urthr interrupts.

"Perhaps, Urthr, but things are changing and for the 
better. With our reincarnations, things 
will begin to change rapidly, again. When we are 
young and still learning our powers, others will be 
able to do things and we will not be able to stop 
them. While some of those things will be bad, others 
will help people." Verthandi says. 
 
"Before Kami-sama introduced reincarnation we were 
old and conservative. Whenever somebody would come 
up with something new and different, we were always 
pulling strings making the new go away. Now we are 
young again, and when new things comes we help them 
along."
 
"You're beginning to sound like Kami-sama, 
Verthandi." Skuld remarks.

"Would you have me lecture to you, or Kami-sama?" 
Verthandi smiles at her younger sister. "Every time 
the reincarnations happen, Kami-sama changes things. 
Remember the first time? When we spent 25 years 
living with mortals, thinking we were mortals, 
having no memories of ourselves? Now, we live in the 
Heavens, only going to Earth occasionally, and as we 
age and gain in experience with our powers, more and 
more of our memories return gradually, not all at 
once like it was."

"Yes, things are better, I just wish we did not have 
to do it." Skuld says.

Verthandi turns to Urthr. "Urthr, your time is 
coming up soon. Have you any thoughts about what 
will happen?"

"Verthandi, have you forgotten the promise to the 
Lord of Terror, that allowed Kami-sama to seal him 
up. Remember my mother this time will be a demon, 
not a human like you two."

"No, I did not forget, I was seeing if you had any 
plans we need to take into consideration, as we plan 
your education, this time."

"Yeah, I probably will be a bit more uncontrollable 
this time." Urthr gets up and leaves the room. "I'll 
let you know."

"Verthandi, I hope everything will be alright with 
her."

"Yes, but she volunteered to save people, and she 
knew what she was getting  into. Still I will talk 
to her and work things out."

A couple of weeks later.

The three sisters and Kami-sama are in his office.

Kami-sama says, "It is time, Urthr."

"Yes. Verthandi, my new name for this incarnation 
will be 'Urd'."

The three sisters hug each other.

Skuld says, "Good bye, Urthr."

Verthandi says, "Till we meet again, Urd."

Urthr vanishes into a cloud of energy that is 
absorbed into Kami-sama.

Kami-sama in a somewhat disgruntled voice says, "Now 
the bad part, going to Urd's mother."

"Stop acting like you hate it, Kami-sama. Sometimes, 
I think you came up with this idea, just so you 
could get away with being with other women." 
Verthandi says with a knowing gleam in her eyes.

Kami-sama smiles, "Getting things past you is 
difficult. You always choose somebody nice for your 
mother, I am looking forward to see who it will be 
this time."

"I choose nice women because its harder for your 
wife to get mad at them." Verthandi says with a 
smile. 

"Argh! Why did you bring her in. Oh well, off I go, 
before Urd's energy starts to fail." He vanishes.

A few of years later.

Skuld and Verthandi are in Kami-sama's office. Skuld 
is holding the young Urd in her arms.

Urd is NOT liking being held.

Verthandi says, "Here, let me have her, Skuld, one 
last time." Urd is placed on the ground and 
Verthandi kneels down in front of her. "Urd, quiet, 
I am about to leave, you be good now. Please take 
care of your little sister that will be coming soon, 
ok."

"I DO NOT WANT YOU TO LEAVE!" Urd wails.

Verthandi hugs her and says, "I'll be back, you'll 
remember me, always. Do worry, ok." She wipes the 
tears from Urd's face. "Be a good girl and help your 
little sister."

"I'll have a little sister?"

"Yes, in about nine months. Now, go with Auntie 
Skuld, and everything will be fine."

Urd goes over to Skuld. Skuld kneels down and places 
her arm around Urd. "Everything will be fine, Urd. 
After this I'll start you teaching you all about 
those new bright machines that are in our rooms now, 
ok."

Skuld looks up at Verthandi and telepathically tells 
her. "You know, I've always hated this time. I'll 
the only adult and I have to keep up with her and 
you."

Verthandi telepathically  replies. "Yes, I know, and 
this time Urd's mother side is making it worse." 
sigh. "It was necessary, but I have a feeling that 
promise to the Lord of Terror will come back and 
haunt us."

Kami-sama interrupts, "It is time, Verthandi."

"I know. Skuld in my new incarnation, please, name 
me Belldandy."

Skuld and Verthandi hug. 

"See you again, Belldandy."

Verthandi vanishes into a cloud of energy that is 
absorbed by Kami-sama.

Nine months later in a hospital  in Tokyo.

Outside the delivery room two young men are waiting 
on some good news.

The doctor comes out and instantly both men are next 
to him. "Good news all around, your wife had one of 
the easiest deliveries I've ever had, and ..."

"And doctor, how is my son?" asks the father.

The doctor smiles, "The twins"

Both men jump for joy for several minutes before 
 they calm down enough for the doctor to finish.

"As I was saying, your twin GIRLS are doing fine as 
well."

Both men look at each other, look at the doctor, and 
at the same time. "She had girls?!?!"  

Seeing the men look at each other and seeing that 
are leaving him alone the doctor retreats into the 
delivery room.

After a couple of minutes of low voiced talking the 
celebration in the waiting room begins again.

In the delivery room.

Skuld materializes and quickly casts a spell. 
Everybody in the room freezes as time stands still. 
Even the celebrating father and his best friend are 
frozen. The only people unaffected are the two 
new-born girls.

Skuld gently picks up one of the girls. The two 
girls are not identical twins. One looks like a 
normal Japanese  baby , the other looks more western 
and has some small birthmarks on her face. The girl 
in Skuld's arms is the one with the birthmarks.

"I was wondering what you had planned, Verthandi." 
Skuld says as she looks at the other girl. "The way 
you acted the last couple of weeks before the 
reincarnation convinced me you had something 
planned, I just never expected this. I wonder why 
you gave this woman the gift a child." Skuld casts 
another spell and looks at the other girl again.

"And her aura shows you gave her some of your soul 
as well. Why? What is so special about this mortal 
that she deserves a gift of this magnitude." Skuld 
replaces the girl on the bed and casts a greater 
spell, one that requires the use of both hands.

A minute (for Skuld) passes with Skuld staring into 
space as her spell parts the veil of time and allows 
the Goddess of the Future to view it.

"I see, It's not because of her, but because of her 
children that you gave her the gift of your 
half-sister." Skuld reaches down and gently lifts up 
the other girl. "Verthandi gave you part of her, 
young one." She kisses the baby. "From what I saw 
you will need her kindness, gentleness, and 
patience." She puts the child down and looks at the 
mother.

"Your life will be over far too soon, Kimiko, but I 
saw that Kami-sama has already chosen you in the 
future, he will take of you personally. Few this day 
and time are so honored. And I see he gave you the 
gifts of wisdom and love, rare and powerful gifts." 
Skuld bends downs  and kisses the woman. The kiss of 
a daughter to a mother. "Even though Verthandi gave 
you the ultimate gift, from what I saw, I need to 
give some gifts as well."

Skuld places her hand above the woman's stomach. A 
ball a energy forms  between her palm and the 
stomach. "To your next child, the gift of 
intelligence and cunning." She places her hand on 
the stomach and when she removes it the ball of 
energy is gone.

Another ball of energy forms between Skuld's hand 
and Kimiko's stomach. "To your third child, the gift 
of physical strength and strength of will." The ball 
of energy is gone as the hand is lifted. A couple of 
seconds of thought and Skuld places her hand above 
Kimiko 's stomach for the final time. "And since she 
will need it, a final gift for your last child." A 
small hammer forms between the hand of Skuld and 
Kimiko, a hammer that vanishes as Skuld removes her 
hand from Kimiko's stomach.  

Skuld picks up Belldandy. "I was going to use those 
new fashioned  computers to alter reality and make 
your birth vanish, but I wasn't planning on a 
sister. This requires more subtlety  than they can 
do."

Skuld reaches out with her left hand and part of the 
fabric of the universe appears. Skuld rearranges the 
fabric. She then vanishes and the spell that stopped 
time vanishes as well.

Out in the waiting room.

The two men look at each other, each thinking, "For 
a second there I thought the doctor said twins, but 
I know he said Kimiko had a, singular, girl."

"Since you did not have a boy, what are you going to 
name your baby girl?"

"Kimiko has a list. Kasumi is on the top of it."

"Good choice, good choice." Saotome Genma 
congratulates   his best friend Tendo Soun.

the end

About the names. In the Dark Horse translation. In 
the 2nd issue Toren Smith gives an explanation on 
how hard it is to translate Japanese. The names 
given in this story are the names he gives as the 
original names of the three goddesses from norse 
legend. Before they were altered by Fujishima 
Kosuke.

Kimiko: I've seen this name for Mrs Tendo in various 
other stories, so I am using it. I don't remember 
which stories, so I hope I'm not offending anybody .
 
I tried to write this a general as possible so it 
can be used as a possible start of a OMG/ranma 
X-over usable by anybody. With a little work this 
could possibly be used with other series as well.

(original draft had Ranma and co all messed up do to 
Urd. Belldandy helped Kasumi as a way to compensate. 
Plus some demons wanting to mess up Belldandy's 
sister life. But I wanted this to be as simple as 
possible.)

Hopefully this explains all the times that Kasumi 
suddenly comes up with food, and other items out of 
thin air. And a explanation for the hammer as well.

(truthfully, I prefer  the hammer as a martial arts 
 ability explanation. It allows other people to 
learn and use the hammer, which does happen.)

thank you for reading this far.

Any C&C will be read and answered.

thank you
jeff shelton
[email-masked]

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com